- ago
Since the release of WL 7, which is undoubtly a good programm I ask myself whether WL 6.9+ will remain active or being retired entirely?

Thanks, stay safe!

regards,
Florian
2
1,045
14 Answers

Reply

Bookmark

Sort
vk7
- ago
#1
You will be able to use WL6.9. It will just not be updated anymore.
0
Cone7
- ago
#2
Note!
1. The old website is at https://wl6.wealth-lab.com

2. All 6.9 customers should download and re-install Version 6.9 so that you can continue to authenticate and use the Extension manager with the wl6 subdomain.

3. Version 6.9 development has ended. Updates to 6.9 components - if any - will take a backseat to Version 7. Version 7 has a new programming model, but it's still C#-based and strategy conversions are pretty easy. We want everyone to come around to Wealth-Lab 7, but we understand that you have a lot invested in Wealth-Lab 6.9. You'll be able to continue using 6.9 as described below.

Customers who purchased a 6.9 license in the past year can subscribe for a free trial to use Wealth-Lab 7 without charge until their anniversary date. At that time, continue with Wealth-Lab 7 by paying the subscription and you'll also be able to use 6.9.

Customers who have paid a maintenance fee in the past year (before 10 March 2021) can subscribe for a free trial to use Wealth-Lab 7 without charge for up to 3 months. Log in to the new Wealth-Lab.com, navigate to the "Software" menu to discover your personalized offer!

In both cases 1) a subscription to Wealth-Lab 7 will also keep your 6.9 license active, or, 2) if you cancel Wealth-Lab 7 before the subscription payment date, you can continue using 6.9 by paying the annual maintenance fee.
5
- ago
#3
I reinstalled WL 6.9 and also restarted computer. But still the extension manger is not working. It gives this error:
```
Error downloading Extension, Strong Name: WealthLab.Addin.DataTool, Version: 2020.10, An exception occurred during a WebClient request.
```
I tried with few other extensions and all are giving similar error. WealthLab shows version: 6.9.23.1.

Not able to install any plugin.

1
vk7
- ago
#4
We are working on it and should have a fix soon. Sorry for the trouble.
0
- ago
#5
Hi,
Moved from Fidelity last July.
My personal page says I have 90 days free for WL7.
This would be under heading of maintenance.
Under heading of subscription I would have till mid July.
Please consider the latter for Fidelity case.
It gives us 4 months instead of 3 months.

Thanks for WL7. It makes a number of things easier.
Especially trade hooks which I hope include options for IBKR.
Is Fidelity another option for trades?

0
- ago
#6
I have same issue as MrHari. If I uninstall and reinstall will all my strategies and datasets be deleted? I tried repair and change with no luck
0
- ago
#7
@dowen
Issue is not fixed yet
0
- ago
#8
I'm good to go now WL6. While waiting I down loaded Trial version of WL7 but could not get a license. I tried to compile an existing program but have some errors so I'll need to speed more time.

My existing WL6 is good until Feb 2022 and I want to understand what I should down load for WL7 and how long is it good for. It will take some time for me to learn the new platform.

Do I download from one of the 3 plans and then I get the license issued? And I get 3mo to use before I start paying the license fee? And I can use WL6 until Feb 2022 while I learn WL7?
0
- ago
#9
@dowen

Your question is answered in this topic:
https://www.wealth-lab.com/Discussion/Authenticating-WL7-for-legacy-WL6-user-5477
0
- ago
#10
Is this issue with the extension manager fixed? Let us know.
0
- ago
#11
You've been asking an unrelated question in someone else's thread (which is already answered). Let's not mix different things together please - especially considering that we're in the WL7 forum.

You're welcome to ask WL6 related questions on WL6.wealth-lab.com. Thanks for your cooperation.
0
- ago
#12
Hi,

will the maintenance fee for Version 6.9 stay the same since the support will end?

Thanks a lot!
0
- ago
#13
Yes, that will stay the same. And, support won't necessarily end, we just won't release updated versions of 6.9.
1
- ago
#14
...and most Extensions.
0

Reply

Bookmark

Sort